- name: Install zstart tarball from zstart.zooxlabs.com
  unarchive:
    src: https://zstart.zooxlabs.com/zstart-tarball
    dest: /opt/zoox/zstart
    remote_src: yes
    owner: zoox
    group: zoox

- name: Create zstart symlink
  file:
    src: /opt/zoox/zstart/zoox/bin/zstart
    dest: /usr/bin/zstart
    state: link
    owner: root
    group: root
    mode: '755'
  become: yes
